.Box311{
margin-top:20px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:20px !important;
margin-bottom:10px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box313{
margin-top:20px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:20px !important;
margin-bottom:10px !important;
}
.Box155{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:10px !important;
}
.page_5_1{
line-height:160%;
}
.Box316{
margin-top:20px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:20px !important;
margin-bottom:10px !important;
}
.page_6_1{
line-height:160%;
}
.Box107{
margin-top:10px;
margin-bottom:15px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:10px !important;
margin-bottom:15px !important;
}
.page_7_1{
line-height:160%;
}
.page_7_2{
line-height:160%;
}
.page_7_3{
line-height:160%;
}
.Box318{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:20px !important;
margin-bottom:20px !important;
}
.page_8_1{
line-height:160%;
}
.Box419{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3110{
margin-top:20px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:20px !important;
margin-bottom:10px !important;
}
#b2111L{
border:1px solid #cccccc;
}
#b2111R{
border:1px solid #cccccc;
}
.Box2111{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2111R{display:none;}
.Box2111{
background-color:#ffffff;
}
.page_11_1{
line-height:160%;
}
.page_11_2{
line-height:160%;
}
.page_11_3{
line-height:160%;
}
.page_11_4{
line-height:160%;
}
.Box3112{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:20px !important;
margin-bottom:20px !important;
}
.ClassTB13{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB13 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB13 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB13_TD1{
width:20%;
background-color:#ccefff;
font-size:1.3rem;
font-weight:bold;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB13_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB13_TD2{
width:80%;
font-size:1.3rem;
color:#000000;
text-align: left;
vertical-align:middle;
}
.ClassTB13_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_13_1{
font-size:1.6rem;
}
.page_13_2{
line-height:160%;
}
.page_13_3{
font-size:1.6rem;
}
.page_13_4{
line-height:160%;
}
.page_13_5{
line-height:160%;
}
.page_13_6{
line-height:160%;
}
.page_13_7{
line-height:160%;
}
.page_13_8{
line-height:160%;
}
.page_13_9{
line-height:160%;
}
.page_13_10{
line-height:160%;
}
.page_13_11{
line-height:160%;
}
.page_13_12{
line-height:160%;
}
.page_13_13{
line-height:160%;
}
.page_13_14{
line-height:160%;
}
.page_13_15{
line-height:160%;
}
.page_13_16{
line-height:160%;
}
.page_13_17{
line-height:160%;
}
.page_13_18{
line-height:160%;
}
.page_13_19{
line-height:160%;
}
.page_13_20{
line-height:160%;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_14_1{
line-height:160%;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid15_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid21_11_1{
margin:0 auto;
text-align:center;
width: 300px;
border-radius: 10px;
}
.IdIMG1_11{
text-align:center;
float:left;
}
.IdIMG1_11 img{
margin: 0 auto;

}
#imgid18_13_1{
margin:0 auto;
text-align:center;
}
#imgid18_13_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
